
Katello - Feature #5500

As a user, I should not be able to access APIs I don't have permissions to.

04/29/2014 09:52 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Katello - Bug #5526: Content entities (puppet modules, packages, p... Closed 05/01/2014

Blocked by Katello - Bug #5843: Remove v1 API routes Closed 05/20/2014

History

#1 - 05/01/2014 01:25 PM - Eric Helms

- Blocked by Bug #5526: Content entities (puppet modules, packages, package groups, errata) need permission handling in the API. added

#2 - 05/28/2014 06:32 PM - Eric Helms

- Category set to API

- Target version changed from 44 to 45

- Triaged changed from No to Yes

#3 - 05/28/2014 06:33 PM - Eric Helms

- Blocked by Bug #5843: Remove v1 API routes added

#4 - 06/16/2014 12:26 PM - Eric Helms

- Status changed from New to Closed

- Assignee set to Eric Helms

#5 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
